<script>
    var UEVParams = {
        "id" : "865aaaee3082161a73f328a7bf2b50da",
        'UEVDomain' : "//shopify-apps.spur-i-t.com/upsell-on-exit-visit/call/rpc",
        "apiScript" : "{{ 'api.jquery.js' | shopify_asset_url }}",
        "domain" : "{{ shop.permanent_domain }}"
    }
</script>
